<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		 
		 var a; // definición de variable (opcional)
         a=0; // variable que se almacena un valor entero
         a="texto"; // la misma variable de tipo texto string
         document.write("el valor de la variable");
         document.write(a);

        // console.log="sdffadf"   // propiedad
         

          console.log(a)  // metodo
	</script>

</head>
<body>
	
</body>
</html>